;You can set a default value for touch screen by below parameters.

;************************************************************
;**          projected capacitive touch screen             **
;************************************************************
;[XMLID1_XMLID2]
;Digitizer = 1:digitizer 0:mouse
;BeepOn = 0:OFF 1:down sound 2:up sound 3:down and up sound
;PlayMethod = 0:disable 1:buzzer 2:speaker
;Frequency = buzzer frequency : 500~3000
;Duration = buzzer duration : 10~50
;ScreenNumber = map screen number : 1~9
;ClickMode = mouse click mode : 0:mouseemu 1:click on touch 2:click on release 3:right button prior for the delay
;DisableRight = auto right click 1:OFF 0:ON
;RightTime = auto right click count(ms) : 500~4000
;RightRange = auto right click range: 256~2048
;RightDownPopUp = 1:pop up menu on right down 0:pop up menu on right up

[Default]
Digitizer=1
BeepOn=1
PlayMethod=1
Frequency=2000
Duration=20
ScreenNumber=1
ClickMode=0
DisableRight=0
RightTime=1500
RightRange=512
RightDownPopUp=1

[2687_17FD]
Digitizer=1
BeepOn=1
PlayMethod=1
Frequency=1500
Duration=20
ScreenNumber=1
ClickMode=0
DisableRight=0
RightTime=1500
RightRange=512
RightDownPopUp=1

;************************************************************
;**                  Resistive touch screen                **
;************************************************************
;[Res_Default]
;ReportMode=1:Drawing Mode 2:Button Mode
;AutoSetHID=1:Enadble 0:Disable
;Digitizer = 1:digitizer 0:mouse
;BeepOn = 0:OFF 1:down sound 2:up sound 3:down and up sound
;PlayMethod = 0:disable 1:buzzer 2:speaker
;Frequency = buzzer frequency : 500~3000
;Duration = buzzer duration : 10~50
;ScreenNumber = map screen number : 1~9
;DisableRight = auto right click 1:OFF 0:ON
;RightTime = auto right click count(ms) : 500~4000
;DisableReport = 1: disable report 0:enable report
;FirstMove = 0: disable 1: enable

;DisableSetEdge = 1: disable auto set edge 0:auto set edge
;EdgeRight = Edge Compensation of Right : 0~500
;EdgeLeft = Edge Compensation of Left : 0~500
;EdgeDown = Edge Compensation of Bottom : 0~500
;EdgeUp = Edge Compensation of Up : 0~500

[Res_Default]
ReportMode=1
AutoSetHID=1
Digitizer=1
BeepOn=1
PlayMethod=1
Frequency=1500
Duration=20
ScreenNumber=1
DisableRight=0
RightTime=1500
DisableReport=0
FirstMove=0

DisableSetEdge=1
EdgeRight=0
EdgeLeft=0
EdgeDown=0
EdgeUp=0

;************************************************************
;**                          system                        **
;************************************************************
;DoubleClickArea = Min~Max : 10~60 pixels
;DoubleClickSpeed = fast~slow : 200-900
[DoubleClick]
DoubleClickArea=60
DoubleClickSpeed=900

[TabletConfig]
HideMouseCursor=0

;************************************************************
;**                          Install drivers               **
;************************************************************
[InstallDriver]
PCTDriver=1
RESUsbDriver=1
RESSerDriver=1

;************************************************************

;**                          Touch Config                  **

;************************************************************
;DisableMouseMode : Disable Mouse Mode for vista and later(support projected capacitive touch screen)
;1: Disable Mouse Mode 0:Enable Mouse Mode

;SerialDeviceMax : Maximum Number of RS232 touch Devices (support projected Resistive touch screen)
;2:two devices 4:four devices 9:nine devices

;ManualRightClick : Eanable Manual Right Click funtion (support projected Resistive touch screen)
;0: Disable 1:Enable

;MultiMonitorMode : Multu-Monitor Mode for windows 10 and later
;0: Auto 1: Resolution Mode 2: Offset mode

;NoIgnoreCb1
;1: enable 8761 cb1 0: disable 8761 cb1

[TouchConfig]
DisableMouseMode=0
SerialDeviceMax=2
ManualRightClick=1
MultiMonitorMode=0
NoIgnoreCb1=1
